## gnome-color-manager 3.26.0

=== meson_options.txt ===
option('enable-tests', type : 'boolean', value : true, description : 'enable tests')
option('enable-exiv', type : 'boolean', value : true, description : 'enable EXIV support for RAW support')
option('enable-packagekit', type : 'boolean', value : true, description : 'enable PackageKit integration')

## gnome-color-manager 2.30.2

=== debian/changelog ===
gnome-color-manager (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/watch
    - Only track stable releases.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
  * Add gnome-pkg-tools integration (shamlessly copied from d-conf)
    - Rename debian/control to debian/control.in.
    - Set Uploaders to @GNOME_TEAM@.
    - Include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk and override the
      clean target for an up-to-date Uploaders list.
    - Include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk and set
      GNOME_MODULE to gnome-color-manager for the get-orig-source target.
  * Bump Standards-Version to 3.9.0. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Jul 2010 15:56:49 +0200

gnome-color-manager (2.30.1-1) unstable; urgency=low

  [ Roland Mas ]
  * Added new build-depends.

  [ Michael Biebl ]
  * New upstream release.
  * debian/control
    - Wrap Build-Depends.
    - Add Vcs-* fields.
    - Update Build-Depends with the version requirements specified in
      configure.ac.
    - Add Build-Depends on libx11-dev.
    - Add Build-Depends on libnotify-dev.
    - Add Build-Depends on libsane-dev.

 -- Roland Mas <lolando@debian.org>  Tue, 02 Mar 2010 15:11:21 +0100

gnome-color-manager (2.29.2-1) experimental; urgency=low

  * Initial packaging, just a tiny bit of dh7 (closes: #566884).

 -- Roland Mas <lolando@debian.org>  Mon, 25 Jan 2010 20:45:10 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-color-manager
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.0
Build-Depends: debhelper (>= 7.0.50~),
               autoconf,
               automake,
               libtool,
               libgconf2-dev,
               gnome-pkg-tools,
               gnome-doc-utils,
               intltool,
               libgtk2.0-dev (>= 2.14.0),
               libglib2.0-dev (>= 2.14.0),
               libgnome-desktop-dev (>= 2.14.0),
               libvte-dev (>= 0.22.2),
               libgudev-1.0-dev,
               liblcms1-dev,
               libdbus-glib-1-dev (>= 0.73),
               gtk-doc-tools,
               libxxf86vm-dev,
               libxrandr-dev,
               libunique-dev (>= 1.0.0),
               scrollkeeper,
               docbook-utils,
               libcanberra-gtk-dev (>= 0.10),
               libtiff4-dev,
               libcups2-dev,
               libx11-dev,
               libnotify-dev,
               libsane-dev
Homepage: http://projects.gnome.org/gnome-color-manager/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gnome-color-manager/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gnome-color-manager/

Package: gnome-color-manager
Architecture: any
Depends: policykit-1, ${misc:Depends}, ${shlibs:Depends}
Recommends: argyll, hwdata (>= 0.227-1~)
Description: Color management integration for the Gnome desktop environment
 GNOME Color Manager is a set of graphical utilities for color
 management to be used in the GNOME desktop.  With the help of
 ArgyllCMS, it can create and apply display ICC color profiles.

=== debian/rules ===
#!/usr/bin/make -f

# Skip test suite as it requires a running X session
# and ressources from the installed package.
override_dh_auto_test:

# For everything else, there's Debhelper
%:
	dh $@

clean::
	dh clean

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

GNOME_MODULE=gnome-color-manager
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-color-manager/([\d\.]+)[02468]/gnome-color-manager-([\d\.]+)\.tar\.gz

## gnome-color-manager 2.31.91

=== debian/changelog ===
gnome-color-manager (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libvte-dev
    - Add Vcs-Bzr link

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Sep 2010 12:30:29 +1000

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libgtk2.0-dev (>= 2.14.0),
                libglib2.0-dev (>= 2.14.0),
                libgnome-desktop-dev (>= 2.14.0),
-               libvte-dev (>= 0.22.2),
+               libvte-dev (>= 0.25.1),
                libgudev-1.0-dev,
                liblcms1-dev,
                libdbus-glib-1-dev (>= 0.73),
@@ -37,8 +37,7 @@
                libnotify-dev,
                libsane-dev
 Homepage: http://projects.gnome.org/gnome-color-manager/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gnome-color-manager/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gnome-color-manager/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-color-manager/ubuntu
 
 Package: gnome-color-manager
 Architecture: any

## gnome-color-manager 2.32.0

=== debian/changelog ===
gnome-color-manager (2.32.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control:
    - Lower libvte-dev version
    - Add build-depends on dh-autoreconf
    - Use standards version 3.9.1
    - Drop Vcs-Bzr link, use lp:ubuntu/gnome-color-manager
  * debian/rules:
    - Use --with autoreconf

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Feb 2011 12:54:14 +1100

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~),
-               autoconf,
-               automake,
-               libtool,
+               dh-autoreconf,
                libgconf2-dev,
                gnome-pkg-tools,
                gnome-doc-utils,
@@ -20,7 +18,7 @@
                libgtk2.0-dev (>= 2.14.0),
                libglib2.0-dev (>= 2.14.0),
                libgnome-desktop-dev (>= 2.14.0),
-               libvte-dev (>= 0.25.1),
+               libvte-dev (>= 0.22.2),
                libgudev-1.0-dev,
                liblcms1-dev,
                libdbus-glib-1-dev (>= 0.73),
@@ -37,7 +35,6 @@
                libnotify-dev,
                libsane-dev
 Homepage: http://projects.gnome.org/gnome-color-manager/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-color-manager/ubuntu
 
 Package: gnome-color-manager
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 # For everything else, there's Debhelper
 %:
-	dh $@
+	dh --with autoreconf $@
 
 clean::
 	dh clean

## gnome-color-manager 3.2.0

=== debian/changelog ===
gnome-color-manager (3.2.0-0ubuntu1) oneiric; urgency=low

  [ Martin Pitt ]
  * debian/watch: Look for unstable versions.

  [ Jeremy Bicha ]
  * New upstream stable release.
    - Lots of bug fixes
  * debian/control.in:
    - Drop libnotify build-depends, no longer used
    - Bump colord and lcms2 minimum required versions
  * debian/patches/02-fix_build.patch: Dropped, applied upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2011 23:24:55 -0400

gnome-color-manager (3.1.2-0ubuntu2) oneiric; urgency=low

  * debian/control: Add dh-autoreconf build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 21 Aug 2011 11:41:51 +0200

gnome-color-manager (3.1.2-0ubuntu1) oneiric; urgency=low

  [ Rodrigo Moya ]
  * New upstream release.
  * debian/control:
    - Use GTK3 version build dependencies
  * debian/rules:
    - Add autoreconf to the rules
  * debian/patches/02-fix_build.patch:
    - Add upstream patch to fix build

  [ Martin Pitt ]
  * Drop 01-libnotify_0.7.patch, obsolete with new upstream version.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 19 Aug 2011 16:23:48 +0200

gnome-color-manager (2.32.0-2) unstable; urgency=low

  * debian/watch: Track .bz2 tarballs.
  * Bump debhelper compatibility level to 8.
  * Update for libnotify 0.7. (Closes: #630272)
    - Bump Build-Depends on libnotify-dev to (>= 0.7.0).
    - Add debian/patches/01-libnotify_0.7.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Aug 2011 04:53:11 +0200

gnome-color-manager (2.32.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - Switch to CDBS.

  [ Michael Biebl ]
  * New upstream release.
    - Fixes FTBFS: gcm-client.c:525:2: error: implicit declaration of function
      'gdk_drawable_get_size'. (Closes: #622006)
  * Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Apr 2011 00:42:57 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-color-manager
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               cdbs,
               dh-autoreconf,
               autoconf,
               automake,
               libtool,
               gnome-pkg-tools,
               gnome-doc-utils,
               intltool,
               libgtk-3-dev (>= 2.91.0),
               libglib2.0-dev (>= 2.14.0),
               libvte-2.90-dev (>= 0.25.1),
               libgudev-1.0-dev,
               liblcms2-dev (>= 2.2),
               libdbus-glib-1-dev (>= 0.73),
               gtk-doc-tools,
               libxxf86vm-dev,
               libxrandr-dev,
               scrollkeeper,
               docbook-utils,
               libcanberra-gtk3-dev (>= 0.10),
               libtiff4-dev,
               libcups2-dev,
               libx11-dev,
               libsane-dev,
               libcolord-dev (>= 0.1.12),
               libexiv2-dev
Homepage: http://projects.gnome.org/gnome-color-manager/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gnome-color-manager/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gnome-color-manager/

Package: gnome-color-manager
Architecture: any
Depends: policykit-1, ${misc:Depends}, ${shlibs:Depends}
Recommends: argyll, hwdata (>= 0.227-1~)
Description: Color management integration for the GNOME desktop environment
 GNOME Color Manager is a set of graphical utilities for color
 management to be used in the GNOME desktop.  With the help of
 ArgyllCMS, it can create and apply display ICC color profiles.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-color-manager/([\d\.]+)/gnome-color-manager-([\d\.]+)\.tar\.bz2

## gnome-color-manager 3.2.1

=== debian/changelog ===
gnome-color-manager (3.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Add Build-Depends on docbook for the 4.1 DocBook SGML DTD which is
      required to generate the man pages,

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 16:10:29 +0100

gnome-color-manager (3.2.1-1) experimental; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/patches/01-libnotify_0.7.patch:
    - Removed, fixed upstream.
  * debian/control.in:
    - Drop Build-Depends on autoconf, automake, libtool, libgconf2-dev,
      libgnome-desktop-dev, libgudev-1.0-dev, libdbus-glib-1-dev,
      gtk-doc-tools, libxxf86vm-dev, libunique-dev, libcups2-dev,
      libnotify-dev and libsane-dev.
    - Add Build-Depends on libcolord-dev (>= 0.1.12).
    - Add Build-Depends on libexiv2-dev and libexif-dev.
    - Bump Build-Depends on libglib2.0-dev to (>= 2.30.0).
    - Update Build-Depends on libgtk2.0-dev to libgtk-3-dev (>= 2.91.0).
    - Update Build-Depends on libvte-dev to libvte-2.90-dev (>= 0.25.1).
    - Update Build-Depends on liblcms1-dev to liblcms2-dev (>= 2.2).
    - Update Build-Depends on libcanberra-gtk-dev to libcanberra-gtk3-dev.
    - Drop hwdata Recommends.
    - Add Depends on colord (>= 0.1.12).

 -- Michael Biebl <biebl@debian.org>  Wed, 26 Oct 2011 11:12:21 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-color-manager
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools,
               gnome-doc-utils,
               intltool,
               libgtk-3-dev (>= 2.91.0),
               libglib2.0-dev (>= 2.30.0),
               libvte-2.90-dev (>= 0.25.1),
               liblcms2-dev (>= 2.2),
               libxrandr-dev,
               scrollkeeper,
               docbook-utils,
               docbook,
               libcanberra-gtk3-dev (>= 0.10),
               libtiff4-dev,
               libx11-dev,
               libcolord-dev (>= 0.1.12),
               libexiv2-dev,
               libexif-dev
Homepage: http://projects.gnome.org/gnome-color-manager/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gnome-color-manager/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gnome-color-manager/

Package: gnome-color-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         policykit-1,
         colord (>= 0.1.12)
Recommends: argyll
Description: Color management integration for the GNOME desktop environment
 GNOME Color Manager is a set of graphical utilities for color
 management to be used in the GNOME desktop.  With the help of
 ArgyllCMS, it can create and apply display ICC color profiles.

## gnome-color-manager 3.2.2

=== debian/changelog ===
gnome-color-manager (3.2.2-2) unstable; urgency=low

  * debian/patches/use-gsd-not-gpm-for-brightness.patch
    + Added, Use gnome-settings-daemon for brightness control when calibrating

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 14 Jan 2012 17:38:06 +0100

gnome-color-manager (3.2.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream release.
  * Remove org.gnome.ColorManager.service D-Bus service file which references
    the no longer existing gcm-session binary.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Jan 2012 18:16:15 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 8),
                cdbs,
@@ -29,8 +29,8 @@
                libexiv2-dev,
                libexif-dev
 Homepage: http://projects.gnome.org/gnome-color-manager/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gnome-color-manager/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gnome-color-manager/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gnome-color-manager/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-color-manager/
 
 Package: gnome-color-manager
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Remove org.gnome.ColorManager.service D-Bus service file. This
# workaround should be removed again for gnome-color-manager 3.4.
# https://bugzilla.gnome.org/show_bug.cgi?id=667134
binary-install/gnome-color-manager::
	rm -rf debian/$(cdbs_curpkg)/usr/share/dbus-1/

## gnome-color-manager 3.4.0

=== debian/changelog ===
gnome-color-manager (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/use-gsd-not-gpm-for-brightness.patch: Removed, merged
    upstream.
  * debian/rules: Remove cleanup rule for the stray D-Bus service file. Fixed
    by the new upstream release.
  * Bump Build-Depends on libglib2.0-dev and libgtk-3-dev.
  * Add Build-Depends on libgnome-desktop-3-dev.
  * Update debian/copyright, use the final copyright format 1.0 spec.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 06:06:10 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools,
                gnome-doc-utils,
                intltool,
-               libgtk-3-dev (>= 2.91.0),
-               libglib2.0-dev (>= 2.30.0),
+               libgtk-3-dev (>= 3.3.8),
+               libglib2.0-dev (>= 2.31.0),
                libvte-2.90-dev (>= 0.25.1),
                liblcms2-dev (>= 2.2),
                libxrandr-dev,
@@ -27,10 +27,11 @@
                libx11-dev,
                libcolord-dev (>= 0.1.12),
                libexiv2-dev,
-               libexif-dev
+               libexif-dev,
+               libgnome-desktop-3-dev
 Homepage: http://projects.gnome.org/gnome-color-manager/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gnome-color-manager/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-color-manager/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-color-manager/
 
 Package: gnome-color-manager
 Architecture: any

## gnome-color-manager 3.4.2

=== debian/changelog ===
gnome-color-manager (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 May 2012 23:22:58 +0200

gnome-color-manager (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 04:14:09 +0200

## gnome-color-manager 3.6.0

=== debian/changelog ===
gnome-color-manager (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 10:01:58 +1200

gnome-color-manager (3.5.90-0ubuntu2) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Sep 2012 00:08:36 +0100

gnome-color-manager (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Drop dependency on gnome-doc-utils

 -- Robert Ancell <robert.ancell@canonical.com>  Sat, 25 Aug 2012 16:34:18 +1200

gnome-color-manager (3.5.3-0ubuntu2) quantal-proposed; urgency=low

  * debian/control:
    - Add build depends on libcolord-dev because libcolord-gtk-dev doesn't
      depend on it (remove this once it does).

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Jul 2012 15:20:04 +1200

gnome-color-manager (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1017758)
  * debian/control:
    - Add build-depends on yelp-tools
    - Bump build-depends on colord, libcolord-gtk-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 09 Jul 2012 14:46:00 +1200

gnome-color-manager (3.4.2-1build1) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:57:13 -0600

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-color-manager
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools,
-               gnome-doc-utils,
+               yelp-tools,
                intltool,
                libgtk-3-dev (>= 3.3.8),
                libglib2.0-dev (>= 2.31.0),
@@ -23,9 +23,10 @@
                docbook-utils,
                docbook,
                libcanberra-gtk3-dev (>= 0.10),
-               libtiff4-dev,
+               libtiff-dev,
                libx11-dev,
-               libcolord-dev (>= 0.1.12),
+               libcolord-dev,
+               libcolord-gtk-dev (>= 0.1.20),
                libexiv2-dev,
                libexif-dev,
                libgnome-desktop-3-dev
@@ -38,7 +39,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          policykit-1,
-         colord (>= 0.1.12)
+         colord (>= 0.1.20)
 Recommends: argyll
 Description: Color management integration for the GNOME desktop environment
  GNOME Color Manager is a set of graphical utilities for color

## gnome-color-manager 3.6.1

=== debian/changelog ===
gnome-color-manager (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jan 2013 08:54:51 +1300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                cdbs,

## gnome-color-manager 3.8.3

=== debian/changelog ===
gnome-color-manager (3.8.3-1ubuntu1) trusty; urgency=low

  * debian/patches/01_unity_control_center.patch:
    - Use Unity Control Center in Unity (LP: #1257505)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 15 Jan 2014 16:15:06 +1300

gnome-color-manager (3.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Sep 2013 20:59:17 +0200

gnome-color-manager (3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Build-depend on libtiff-dev instead of libtiff4-dev 

  [ Michael Biebl ]
  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Jun 2013 03:15:15 +0200

gnome-color-manager (3.8.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - libcolord-dev (>= 0.1.28)
    - libcolord-gtk-dev (>= 0.1.20)
  * Drop build-dependency on gnome-doc-utils and itstool in favor
    of yelp-tools.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Apr 2013 23:07:01 +0200

gnome-color-manager (3.6.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in: Drop scrollkeeper build-depends

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control.in: Build-depend on libcolord-gtk-dev
  * debian/control.in: Build-depend on itstool

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 03 Nov 2012 00:35:53 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-color-manager
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools,
               intltool,
               libgtk-3-dev (>= 3.3.8),
               libglib2.0-dev (>= 2.31.0),
               libvte-2.90-dev (>= 0.25.1),
               liblcms2-dev (>= 2.2),
               libxrandr-dev,
               docbook-utils,
               docbook,
               libcanberra-gtk3-dev (>= 0.10),
               libtiff-dev,
               libx11-dev,
               libcolord-dev (>= 0.1.28),
               libcolord-gtk-dev (>= 0.1.20),
               libexiv2-dev,
               libexif-dev,
               libgnome-desktop-3-dev,
               yelp-tools
Homepage: http://projects.gnome.org/gnome-color-manager/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-color-manager/

Package: gnome-color-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         policykit-1,
         colord (>= 0.1.20)
Recommends: argyll
Description: Color management integration for the GNOME desktop environment
 GNOME Color Manager is a set of graphical utilities for color
 management to be used in the GNOME desktop.  With the help of
 ArgyllCMS, it can create and apply display ICC color profiles.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

## gnome-color-manager 3.14.1

=== debian/changelog ===
gnome-color-manager (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Point Homepage to the upstream git repository as there is no real project
    website now.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Oct 2014 18:22:34 +0200

gnome-color-manager (3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/rules: enable parallel build. Closes: #759118
  * debian/control: Use vte2.91 instead of vte2.90

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 26 Sep 2014 10:49:43 +0200

gnome-color-manager (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 19:33:46 +0200

gnome-color-manager (3.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Apr 2014 16:51:46 +0200

gnome-color-manager (3.12.0-1) unstable; urgency=low

  [ Jean Schurger ]
  * New upstream release (3.10.1).
  * Update 'libcolord-dev' and 'colord' dependency according to configure.ac.

  [ Andreas Henriksson ]
  * New upstream release (3.12.0).
  * Update build-dependencies according to configure.ac changes:
    - Drop unused libxrandr-dev, libx11-dev and libgnome-desktop-3-dev.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 21:50:37 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-color-manager
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools,
               intltool,
               libgtk-3-dev (>= 3.3.8),
               libglib2.0-dev (>= 2.31.10),
               libvte-2.91-dev (>= 0.25.1),
               liblcms2-dev (>= 2.2),
               docbook-utils,
               docbook,
               libcanberra-gtk3-dev (>= 0.10),
               libtiff-dev,
               libcolord-dev (>= 0.1.34),
               libcolord-gtk-dev (>= 0.1.20),
               libexiv2-dev,
               libexif-dev,
               yelp-tools
Homepage: https://git.gnome.org/browse/gnome-color-manager
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-color-manager/

Package: gnome-color-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         policykit-1,
         colord (>= 0.1.34)
Recommends: argyll
Description: Color management integration for the GNOME desktop environment
 GNOME Color Manager is a set of graphical utilities for color
 management to be used in the GNOME desktop.  With the help of
 ArgyllCMS, it can create and apply display ICC color profiles.

## gnome-color-manager 3.14.2

=== debian/changelog ===
gnome-color-manager (3.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Merge from debian. Remiaining changes:
    - debian/patches/01_unity_control_center.patch:
      + Use Unity Control Center in Unity

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 03 Jan 2015 06:49:38 +1100

gnome-color-manager (3.8.3-1ubuntu2build1) utopic; urgency=medium

  * No change rebuild against new libexiv2-13

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jul 2014 14:54:51 +1200

gnome-color-manager (3.8.3-1ubuntu2) utopic; urgency=medium

  * No-change rebuild against new colord

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Jun 2014 11:34:59 +0100

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-color-manager
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 8),
                cdbs,

## gnome-color-manager 3.16.0

=== debian/changelog ===
gnome-color-manager (3.16.0-1ubuntu2) wily; urgency=medium

  * No-change rebuild against libexiv2-14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:12:12 +0200

gnome-color-manager (3.16.0-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_unity_control_center.patch:
      + Use Unity Control Center in Unity

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 28 Jun 2015 23:09:54 +0200

gnome-color-manager (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sat, 30 May 2015 19:24:09 +0200

gnome-color-manager (3.16.0-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Jun 2015 13:09:35 +1200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                cdbs,
                gnome-pkg-tools,
                intltool,

## gnome-color-manager 3.18.0

=== debian/changelog ===
gnome-color-manager (3.18.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/01_unity_control_center.patch: Use Unity Control Center
      in Unity. (LP: #1257505)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Oct 2015 07:29:00 +0100

gnome-color-manager (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 11:09:36 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
                cdbs,

=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,4 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_BUILD_PARALLEL = 1

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-color-manager/([\d\.]+[02468])/gnome-color-manager-([\d\.]+)\.tar\.xz

## gnome-color-manager 3.22.0

=== debian/changelog ===
gnome-color-manager (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining change:
    - debian/patches/01_unity_control_center.patch:
      + Use Unity Control Center in Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2016 20:30:58 -0400

gnome-color-manager (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:55:59 +0200

gnome-color-manager (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
    - Fixes man pages to use the correct package name. (Closes: #700241)

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 18:48:47 +0200

gnome-color-manager (3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Convert from cdbs to dh
  * Bump debhelper compat to 10
  * debian/control.in:
    - Build-depend on appstream-util and autoconf-archive
  * Add debian/docs to install NEWS and README
  * Add autopkgtest to run upstream tests

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 17:11:10 +0200

gnome-color-manager (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libcolord-dev and Depends on colord to (>= 1.3.1) as
    per configure.ac.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Apr 2016 00:06:49 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.8
+Build-Depends: appstream-util,
+               autoconf-archive,
+               debhelper (>= 10),
                gnome-pkg-tools,
                intltool,
                libgtk-3-dev (>= 3.3.8),
@@ -21,13 +22,13 @@
                docbook,
                libcanberra-gtk3-dev (>= 0.10),
                libtiff-dev,
-               libcolord-dev (>= 0.1.34),
+               libcolord-dev (>= 1.3.1),
                libcolord-gtk-dev (>= 0.1.20),
                libexiv2-dev,
                libexif-dev,
                yelp-tools
 Homepage: https://git.gnome.org/browse/gnome-color-manager
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-color-manager/
 
 Package: gnome-color-manager
@@ -35,7 +36,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          policykit-1,
-         colord (>= 0.1.34)
+         colord (>= 1.3.1)
 Recommends: argyll
 Description: Color management integration for the GNOME desktop environment
  GNOME Color Manager is a set of graphical utilities for color

## gnome-color-manager 3.22.2

=== debian/changelog ===
gnome-color-manager (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 00:22:55 +0100

gnome-color-manager (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 15:31:00 +0200

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-color-manager
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: appstream-util,
                autoconf-archive,

=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

# We run autopkgtest instead
override_dh_auto_test:

=== debian/tests/control ===
Tests: build
Depends: @, @builddeps@, xauth, xvfb
Restrictions: build-needed

## gnome-color-manager 3.24.0

=== debian/changelog ===
gnome-color-manager (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 16:31:54 -0400

gnome-color-manager (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop Build-Depends on intltool

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Mar 2017 23:41:13 -0500

gnome-color-manager (3.22.2-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining change:
    - debian/patches/01_unity_control_center.patch:
      + Use Unity Control Center in Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Dec 2016 16:02:37 -0500

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Source: gnome-color-manager
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: appstream-util,
                autoconf-archive,
                debhelper (>= 10),
                gnome-pkg-tools,
-               intltool,
                libgtk-3-dev (>= 3.3.8),
                libglib2.0-dev (>= 2.31.10),
                libvte-2.91-dev (>= 0.25.1),

## gnome-color-manager 3.26.0

=== debian/changelog ===
gnome-color-manager (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Add 01_unity_control_center.patch:
    - Point link to unity-control-center when running Unity

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Sep 2017 18:47:07 -0400

gnome-color-manager (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 13:35:31 -0400

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Source: gnome-color-manager
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.8
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 4.1.0
 Build-Depends: appstream-util,
                autoconf-archive,
-               debhelper (>= 10),
+               debhelper (>= 10.3~),
                gnome-pkg-tools,
                libgtk-3-dev (>= 3.3.8),
                libglib2.0-dev (>= 2.31.10),
@@ -19,13 +18,14 @@
                liblcms2-dev (>= 2.2),
                docbook-utils,
                docbook,
+               itstool,
                libcanberra-gtk3-dev (>= 0.10),
                libtiff-dev,
                libcolord-dev (>= 1.3.1),
                libcolord-gtk-dev (>= 0.1.20),
                libexiv2-dev,
                libexif-dev,
-               yelp-tools
+               meson (>= 0.37)
 Homepage: https://git.gnome.org/browse/gnome-color-manager
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-color-manager/

=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh $@ --with gnome --buildsystem=meson
 
 # We run autopkgtest instead
 override_dh_auto_test:

## gnome-color-manager 3.28.0

=== debian/changelog ===
gnome-color-manager (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Drop 0002-build-Do-not-hardcode-installation-paths.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 09:56:49 -0400

gnome-color-manager (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Use appstream-util appdata-to-news to install NEWS
  * Run build tests with dh_auto_test instead of autopkgtest
  * Cherry-pick 0002-build-Do-not-hardcode-installation-paths.patch
    to fix libexecdir override
  * Set libexecdir to /usr/lib/gnome-color-manager

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Feb 2018 22:45:45 -0500

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-color-manager
@@ -7,10 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.1.0
 Build-Depends: appstream-util,
                autoconf-archive,
-               debhelper (>= 10.3~),
+               debhelper (>= 11),
                gnome-pkg-tools,
                libgtk-3-dev (>= 3.3.8),
                libglib2.0-dev (>= 2.31.10),
@@ -25,10 +24,13 @@
                libcolord-gtk-dev (>= 0.1.20),
                libexiv2-dev,
                libexif-dev,
-               meson (>= 0.37)
+               meson (>= 0.37),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-color-manager
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-color-manager.git
 Homepage: https://git.gnome.org/browse/gnome-color-manager
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-color-manager/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-color-manager/
 
 Package: gnome-color-manager
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/gnome-color-manager

override_dh_auto_test:
	xvfb-run dh_auto_test

override_dh_installdocs:
	dh_installdocs
	mkdir -p debian/gnome-color-manager/usr/share/doc/gnome-color-manager
	appstream-util appdata-to-news $(CURDIR)/*/data/appdata/org.gnome.ColorProfileViewer.appdata.xml \
	> debian/gnome-color-manager/usr/share/doc/gnome-color-manager/NEWS

## gnome-color-manager 3.30.0

=== debian/changelog ===
gnome-color-manager (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 10:59:17 -0500

gnome-color-manager (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * debian/docs: Add COMMITMENT (GPL Common Cure Rights Commitment)
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 20:31:39 -0400

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,8 @@
                meson (>= 0.37),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-color-manager
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-color-manager.git
 Homepage: https://git.gnome.org/browse/gnome-color-manager

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome
@@ -11,7 +10,7 @@
 	dh_auto_configure -- --libexecdir=/usr/lib/gnome-color-manager
 
 override_dh_auto_test:
-	xvfb-run dh_auto_test
+	xvfb-run -a dh_auto_test
 
 override_dh_installdocs:
 	dh_installdocs
